Summary: Firmware for Conexant cx23418-based video capture devices
Name: cx18-firmware
Version: 20080628
Release: 1
License: Redistributable, no modification permitted
Group: System Environment/Kernel
URL: http://dl.ivtvdriver.org/ivtv/firmware/
Source0: http://dl.ivtvdriver.org/ivtv/firmware/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch

%description
This package contains the firmware for Conexant cx23418-based
video capture devices, such as the Hauppauge WinTV HVR-1600.

%prep
%setup -q -n %{name}

%build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/lib/firmware

install -p *.fw %{buildroot}/lib/firmware/

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc *.pdf LICENSE
/lib/firmware/v4l-cx23418*.fw

%changelog
* Tue Jul 15 2008 Jarod Wilson <jwilson@redhat.com> - 20080628-1
- Initial package for Conexant cx23418 device firmware
